# Download policy template file

Download a policy template. Use this enpdoint to download the template for those policy attachments which template value is true.

Endpoint: GET /v1/projects/{projectId}/policies/{policyId}/attachments/{attachmentId}/template
Version: 1.0.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2 scopes: read

## Path parameters:

  - `projectId` (string, required)
    Customer's project id

  - `policyId` (string, required)
    Policy id requested

  - `attachmentId` (string, required)
    Attachment definition id requested

## Response 200:

  - `200` (unknown)
    Request Successful with binary file returned in octet stream

## Response 404:

  - `404` (unknown)
    Policy/template not found

## Response 404 fields (application/json):

  - `error` (object)

  - `error.code` (integer)

  - `error.details` (array)

  - `error.message` (string)

  - `error.status` (string)

